LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Suse/Novell (http://www.linuxquestions.org/questions/suse-novell-60/)
-   -   error with every kde app i run after an online update (http://www.linuxquestions.org/questions/suse-novell-60/error-with-every-kde-app-i-run-after-an-online-update-647703/)

rabbit2345 06-07-2008 06:48 PM

error with every kde app i run after an online update
 
hi,

i just finished running an update with the YaST2 Online Update module and i rebooted as instructed and after i rebooted, upon login, i get 3 pop-ups from just about every kde app saying:

Code:

-----------------------------
|  Sorry  -  Konqueror      |
|---------------------------|
|                          |
| Could not find mine type  |
| application/octet-stream  |
|                          |
|                          |
|        | OK |            |
|                          |
|                          |
|---------------------------|

this only happened after the update and just about anything kde-related gives me this message. and sometimes a plain message without a specific application name

thanks,

rabbit2345

Theslar 06-08-2008 12:28 AM

Hi, first message :)
Find and delete (or rename, if you are not sure) octect-stream.desktop. Then kde will make a new one.
This works for me.

rabbit2345 06-09-2008 02:03 PM

thanks Theslar for the tip.
i can delete it and everything will be fine, but i notice the error comes back when i try to set a program to open a *.rmi file. they are basically midi files, and i have done this for *.exe too, but no error occured. is there a reason for this?

Theslar 06-13-2008 07:10 AM

Sorry for the delay. And sorry again, I can not help you. I am a very, very newbie in Linux :-(. Just one month user. As far I see (and I don't see so far :-)) play with file associations on KDE is very difficult. Here is how KDE manage it file-associations. Maybe this could help you.

rabbit2345 06-14-2008 08:31 PM

oh, thanks for your help anyway. you were very helpful and i hope you continue your linux adventure!! jk


thanks,
rabbit2345

ronlau9 06-15-2008 03:31 AM

While updating where there specific message given by yast2 ?
Are you,re package dependence ok ?

all the best

rabbit2345 06-16-2008 07:34 AM

i sometimes get dependecy conflicts, like when updating some packages, i get a message saying that something depends on something that is supposedly going to be uninstalled, but is actually just marked to be updated, so i ignore the message. would this have something to do with it?

thanks,
rabbit2345

ronlau9 06-17-2008 12:39 AM

Use yast2 > software management there is a option check dependency if there a conflict check the install message packages
if there some with a different color mostly suse is not happy with this packages try to resolve them


all the best


All times are GMT -5. The time now is 04:21 AM.